Package twisted :: Package mail :: Module maildir :: Class DirdbmDatabase |
[frames | no frames]

## Class DirdbmDatabase

Method Summary
| `__init__(self, dbm)`
| `requestAvatarId(self, c)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.cred.checkers.ICredenti...`
`tuple` | `credentialInterfaces` = `(<class twisted.cred.credentials....`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.cred.checkers.ICredentialsChecker at 0x83882d4>,)

    ### credentialInterfaces Type: `tuple` Value:
        (<class twisted.cred.credentials.IUsernamePassword at 0x84539dc>,
         <class twisted.cred.credentials.IUsernameHashedPassword at 0x845396c>\
        )

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net